# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0011_auto_20160627_1411'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lensmaninfo',
            name='sex',
            field=models.IntegerField(default=1, help_text='\u6444\u5f71\u5e08\u6027\u522b', verbose_name='sex', choices=[(1, '\u7537'), (0, '\u5973')]),
        ),
    ]
